<?xml version="1.0" standalone="yes"?>
<DataSet1 xmlns="http://www.tempuri.org/DataSet1.xsd">
  <CVTreeStructure>
    <pos>00</pos>
    <val>txtCat</val>
    <ico>book.ico</ico>
    <desc>none</desc>
    <type>0</type>
  </CVTreeStructure>
  <CVTreeStructure>
    <pos>0001</pos>
    <val>txtGen</val>
    <ico>book.ico</ico>
    <desc>txtGenDesc</desc>
    <type>1</type>
  </CVTreeStructure>
  <CVTreeStructure>
    <pos>0002</pos>
    <val>txtEmpl</val>
    <ico>award.ico</ico>
    <desc>txtEmplDesc</desc>
    <type>1</type>
  </CVTreeStructure>
  <CVTreeStructure>
    <pos>0003</pos>
    <val>txtEdu</val>
    <ico>block.ico</ico>
    <desc>txtEduDesc</desc>
    <type>1</type>
  </CVTreeStructure>
  <CVTreeStructure>
    <pos>000301</pos>
    <val>txtSch</val>
    <ico>block.ico</ico>
    <desc>txtSchDesc</desc>
    <type>1</type>
  </CVTreeStructure>
  <CVTreeStructure>
    <pos>000302</pos>
    <val>txtSpecCou</val>
    <ico>block.ico</ico>
    <desc>SpecCouDesc</desc>
    <type>1</type>
  </CVTreeStructure>
  <CVTreeStructure>
    <pos>000303</pos>
    <val>txtAwa</val>
    <ico>block.ico</ico>
    <desc>txtAwaDesc</desc>
    <type>1</type>
  </CVTreeStructure>
  <CVTreeStructure>
    <pos>000304</pos>
    <val>txtBTechDeg</val>
    <ico>block.ico</ico>
    <desc>BTechDegDesc</desc>
    <type>1</type>
  </CVTreeStructure>
  <CVTreeStructure>
    <pos>00030401</pos>
    <val>txtSubj</val>
    <ico>block.ico</ico>
    <desc>txtSubjDesc</desc>
    <type>1</type>
  </CVTreeStructure>
  <CVTreeStructure>
    <pos>0004</pos>
    <val>txtWoExp</val>
    <ico>block.ico</ico>
    <desc>txtWoExpDesc</desc>
    <type>1</type>
  </CVTreeStructure>
  <CVTreeStructure>
    <pos>0005</pos>
    <val>txtRef</val>
    <ico>block.ico</ico>
    <desc>txtRefDesc</desc>
    <type>1</type>
  </CVTreeStructure>

  <CVTreeStructure>
    <pos>000501</pos>
    <val>txtPro</val>
    <ico>block.ico</ico>
    <desc>txtProDesc</desc>
    <type>1</type>
  </CVTreeStructure>
    <CVTreeStructure>
    <pos>000502</pos>
    <val>txtPer</val>
    <ico>block.ico</ico>
    <desc>txtPerDesc</desc>
    <type>1</type>
  </CVTreeStructure>
  
  <CVTreeStructure>
    <pos>0006</pos>
    <val>txtOthAct</val>
    <ico>block.ico</ico>
    <desc>txtOthActDesc</desc>
    <type>1</type>
  </CVTreeStructure>
  <CVTreeStructure>
    <pos>0007</pos>
    <val>txtCerti</val>
    <ico>block.ico</ico>
    <desc>txtCertiDesc</desc>
    <type>2</type>
  </CVTreeStructure>
  <CVTreeStructure>
    <pos>0008</pos>
    <val>txtPho</val>
    <ico>block.ico</ico>
    <desc>txtPhoDesc</desc>
    <type>2</type>
  </CVTreeStructure>
  <CVTreeStructure>
    <pos>0009</pos>
    <val>txtMus</val>
    <ico>block.ico</ico>
    <desc>txtMus</desc>
    <type>2</type>
  </CVTreeStructure>

</DataSet1>